Wireshark Multiple Dissector Denial of Service Vulnerabilities

Bugtraq ID: 53651
Class: Unknown
CVE: CVE-2012-2392
CVE-2012-3825
CVE-2012-3826
Remote: Yes
Local: No
Published: May 21 2012 12:00AM
Updated: Apr 13 2015 09:26PM
Credit: Laurent Butti
Vulnerable: Wireshark Wireshark 1.6.7
Wireshark Wireshark 1.6.6
Wireshark Wireshark 1.6.5
Wireshark Wireshark 1.6.4
Wireshark Wireshark 1.6.3
Wireshark Wireshark 1.6.2
Wireshark Wireshark 1.6.1
Wireshark Wireshark 1.6
Wireshark Wireshark 1.4.12
Wireshark Wireshark 1.4.11
Wireshark Wireshark 1.4.10
Wireshark Wireshark 1.4.9
Wireshark Wireshark 1.4.8
Wireshark Wireshark 1.4.7
Wireshark Wireshark 1.4.6
Wireshark Wireshark 1.4.5
Wireshark Wireshark 1.4.4
Wireshark Wireshark 1.4.3
Wireshark Wireshark 1.4.2
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.1
Wireshark Wireshark 1.4.0
Sun Solaris 11
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Avaya IP Office Server Edition 9.0
Avaya IP Office Server Edition 8.1
Avaya IP Office Server Edition 8.0
Avaya IP Office Application Server 9.0
Avaya Aura Session Manager 6.3.1
Avaya Aura Session Manager 6.3
Avaya Aura Collaboration Environment 2.0
Not Vulnerable: Wireshark Wireshark 1.6.8
Wireshark Wireshark 1.4.14


 

Privacy Statement
Copyright 2010, SecurityFocus